{
    "description": "The admin of lain.com uses homomisic and ableist slurs.",
    "instance": "lain.com",
    "receipts": [
        "https://lain.com/notice/9sRGxDCxyUKsxlPBlg"
    ],
    "report_time": "2021-01-21T15:16:04",
    "screenshots": [
        "web-1146-1.jpg",
        "web-1146-2.jpg"
    ],
    "tags": [
        "homophobia",
        "ableism"
    ]
}
